/* Choose A File/Folder Panel */
"Choose" = "Choose";

/* Debug Panel */
"Off" = "Off";
"On" = "On";

/* Duration Formatter
   PTFormatter: Data is not available */
"N/A" = "N/A";

/* Duration Formatter */
"day" = "day";
"days" = "days";
"hour" = "hour";
"hours" = "hours";
"minute" = "minute";
"minutes" = "minutes";
"month" = "month";
"months" = "months";
"second" = "second";
"seconds" = "seconds";
"year" = "year";
"years" = "years";

/* Emulation Alert
   General Error Alert
   Noise Alert
   Trash Alert */
"OK" = "OK";

/* Emulation Alert */
"%1$@ appears to be running under Rosetta emulation. It is highly recommended that you run %1$@ natively." = "%1$@ appears to be running under Rosetta emulation. It is highly recommended that you run %1$@ natively.";
"%@ appears to be running emulated" = "%@ appears to be running emulated";

/* Expire Alert
   Internal Error Alert
   Root Alert
   Symlink Alert */
"Quit" = "Quit";

/* Expire Alert */
"Development Version Expired" = "Development Version Expired";
"This development build has expired. Please see our website (http://www.rogueamoeba.com/) to obtain a newer version." = "This development build has expired. Please see our website (http://www.rogueamoeba.com/) to obtain a newer version.";

/* Factory Reset: Read Me File Contents */
"This folder contains a copy of all your old settings, prior to the reset you performed on %@." = "This folder contains a copy of all your old settings, prior to the reset you performed on %@.";

/* Factory Reset: Read Me File Name */
"Read Me.txt" = "Read Me.txt";

/* File Size Abbrev. */
"b" = "b";
"GB" = "GB";
"KB" = "KB";
"MB" = "MB";

/* FirstRun Alert */
"Dive Right In" = "Dive Right In";
"For help getting started, see the Read Me or View the full Manual in the Help menu.\n\nPlease note, %@ is currently in trial mode and the quality of all audio will be degraded after %d minutes. For full-quality audio, please purchase a license." = "For help getting started, see the Read Me or View the full Manual in the Help menu.\n\nPlease note, %@ is currently in trial mode and the quality of all audio will be degraded after %d minutes. For full-quality audio, please purchase a license.";
"Open Read Me..." = "Open Read Me...";
"Thanks for using %@!" = "Thanks for using %@!";

/* General Error Alert */
"Error" = "Error";
"Error Code: %d" = "Error Code: %d";

/* Help: error */
"No help was found. Please contact Rogue Amoeba directly for support." = "No help was found. Please contact Rogue Amoeba directly for support.";

/* Help: error message */
"No Help Found" = "No Help Found";

/* HelpMenu: Help menu title */
"Help" = "Help";

/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(None)";

/* Internal Error Alert */
"%@ Internal Error" = "%@ Internal Error";
"Continue" = "Continue";
"Force Quit" = "Force Quit";

/* Launch Services Error */
"The target application could not be launched because it does not appear to be an application." = "The target application could not be launched because it does not appear to be an application.";
"The target application could not be launched because it is already launching." = "The target application could not be launched because it is already launching.";
"The target application could not be launched because it is in the Trash." = "The target application could not be launched because it is in the Trash.";
"The target application is incompatible with this version of OS X." = "The target application is incompatible with this version of OS X.";
"The target can not be launched because another user is currently running it. Please check the Fast User Switching menu in the upper right corner of your screen for more information" = "The target can not be launched because another user is currently running it. Please check the Fast User Switching menu in the upper right corner of your screen for more information";
"Unknown Error (#%d)" = "Unknown Error (#%d)";
"You don't have permission to launch the target application" = "You don't have permission to launch the target application";

/* No comment provided by engineer. */
"A file URL could not be created from the path %@" = "A file URL could not be created from the path %@";
"Expecting a file but found a folder at %@" = "Expecting a file but found a folder at %@";
"Expecting a folder but found a file at %@" = "Expecting a folder but found a file at %@";
"No file found at %@" = "No file found at %@";
"No folder found at %@" = "No folder found at %@";
"No user Application Support folder path is defined by the system." = "No user Application Support folder path is defined by the system.";
"No user Library folder path is defined by the system." = "No user Library folder path is defined by the system.";

/* Noise Alert
   Registration Startup Alert */
"Buy" = "Buy";
"Enter License" = "Enter License";

/* Noise Alert */
"Because %@ is in trial mode, noise will now be overlaid on its audio.\n\nTo avoid this, please purchase a license and unlock %@." = "Because %@ is in trial mode, noise will now be overlaid on its audio.\n\nTo avoid this, please purchase a license and unlock %@.";
"Do Not Adjust Your Speakers" = "Do Not Adjust Your Speakers";

/* PTFormatter: Remaining Time */
"About %d hours, %d minutes" = "About %d hours, %d minutes";
"About %d minutes" = "About %d minutes";
"About %d seconds" = "About %d seconds";
"About a minute" = "About a minute";
"Less than a minute" = "Less than a minute";
"Less than a second" = "Less than a second";
"More than %d hours" = "More than %d hours";

/* Registration Startup Alert */
"%@ is currently unregistered, and subject to demo limitations.\n\nTo prevent this, please purchase a license." = "%@ is currently unregistered, and subject to demo limitations.\n\nTo prevent this, please purchase a license.";
"A Friendly Reminder" = "A Friendly Reminder";
"Later" = "Later";

/* Registration Status */
"Be sure to enter your name and code exactly as they were sent to you." = "Be sure to enter your name and code exactly as they were sent to you.";
"Error:" = "Error:";
"Thanks for purchasing!" = "Thanks for purchasing!";
"This code appears to be for another product or is otherwise unknown." = "This code appears to be for another product or is otherwise unknown.";
"This code is too long. Please check it, then reenter it by copy and pasting or typing it in manually." = "This code is too long. Please check it, then reenter it by copy and pasting or typing it in manually.";
"This code is too short. Please check it, then reenter it by copy and pasting or typing it in manually." = "This code is too short. Please check it, then reenter it by copy and pasting or typing it in manually.";
"This key is no longer valid. Please contact hello@rogueamoeba.com if you believe this to be in error." = "This key is no longer valid. Please contact hello@rogueamoeba.com if you believe this to be in error.";

/* Registration Window */
"Code:" = "Code:";
"Date:" = "Date:";
"Name:" = "Name:";
"Product:" = "Product:";

/* Registration: Prefix Error */
"This is a license key for %@. Please enter a license key for %@." = "This is a license key for %@. Please enter a license key for %@.";

/* Root Alert */
"This application can not be used when running as root. Please log in as a another user to use it." = "This application can not be used when running as root. Please log in as a another user to use it.";

/* Symlink Alert */
"%@ appears to be damaged and can not start.\n\nThis damage is likely caused by an out-of-date version of Stuffit Expander. Please update to the latest version of Stuffit Expander, then redownload %@ and try again.\n\nIf you require further support, please contact us." = "%@ appears to be damaged and can not start.\n\nThis damage is likely caused by an out-of-date version of Stuffit Expander. Please update to the latest version of Stuffit Expander, then redownload %@ and try again.\n\nIf you require further support, please contact us.";
"Application is damaged" = "Application is damaged";

/* Trash Alert */
"This copy of %@ appears to be in the Trash" = "This copy of %@ appears to be in the Trash";
"You probably want to be running some other copy of %@, and not this one." = "You probably want to be running some other copy of %@, and not this one.";

/* URLS: Store URL */
"http://www.rogueamoeba.com/store/" = "http://www.rogueamoeba.com/store/";

/* URLs: Company URL */
"http://www.rogueamoeba.com/" = "http://www.rogueamoeba.com/";

/* URLs: Lost registration */
"http://www.rogueamoeba.com/support/lsnrt.php" = "http://www.rogueamoeba.com/support/lsnrt.php";

/* URLs: Support email */
"hello@rogueamoeba.com" = "hello@rogueamoeba.com";

/* Welcoming: Title with application name */
"Welcome to %@!" = "Welcome to %@!";

